/* Жестко перебиваем ВСЁ внутри popup */
.t-store__prod-popup .js-store-prod-all-text,
.t-store__prod-popup .js-store-prod-all-text * {
    font-size: 16px !important;
    line-height: 1.5 !important;
    color: #000 !important;
}

/* мобильная версия */
@media (max-width: 640px) {
    .t-store__prod-popup .js-store-prod-all-text,
    .t-store__prod-popup .js-store-prod-all-text * {
        font-size: 14px !important;
    }
}